@charset "utf-8";

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;} 
/* CSS Document */
/*body{
	background:#211E17;
}*/
@font-face {
   font-family: navFont;
   src: url(fonts/Greek.ttf);
   }
.iframe_fb {
	position: relative;
	visibility: visible;
	overflow: visible;
	z-index: 10;	
	text-align:center;
	}
.page-wrapper{
	max-width: 992px;
	min-height:100%;
	background: #181917;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto;
	
	}
.nav1{
	background:#191611;
	color:#936A2F;
	max-width:992px;
	font-family: navFont;
	font-size:18px;
	}	

p
{

}

.page-wrapper .row1 .col-md-12 .row .col-md-12 p
{
}
